mousetweaks(1)

NAME
mousetweaks - Accessibility enhancements for the mouse

SYNOPSIS
mousetweaks [-e|--enable=STRING] [-m|--dwell-mode=STRING] [-c|--show-ctw] [-x|--ctw-x=INT] [-y|--ctw-y=INT] [-s|--shutdown]
mousetweaks [-?|--help]

DESCRIPTION
mousetweaks is a daemon that provides various mouse features for the GNOME desktop. It depends on Assistve Technology.

OPTIONS

-e, --enable=STRING
    Enable a mousetweaks feature. Available arguments are: dwell, delay
    Automatically perform mouse clicks without using a physical button Trigger the secondary mouse button when the primary button is held down for a specified amount of time

-m, --dwell-mode=STRING
    Select a dwelling mode. Available arguments are: window, gesture
    Select the active click type from a window or a panel applet Perform clicks by moving in different directions after the cursor changes to a cross

-c, --show-ctw
    Show the click-type window. Only useful in combination with dwell-mode window

-x, --ctw-x=INT
    X Position of the click-type window on screen

-y, --ctw-y=INT
    Y Position of the click-type window on screen

-s, --shutdown
    Stop the mousetweaks daemon

FILES
~/.mousetweaks.pid
    The daemon creates a lock file in the users home directory to keep track of its status.

BUGS
Report bugs to <http://bugzilla.gnome.org/> (http://bugzilla.gnome.org/)

AUTHORS
mousetweaks was written by Gerd Kohlberger <lowfi@chello.at>

LICENSE
Licenced under the GNU General Public License v3 or later.

SEE ALSO
dwell-click-applet(1), pointer-capture-applet(1), Assistive Technology Service Provider Interface (AT-SPI)